williamlbell
Contributor
Contributor

vCOPS 5.0 Compatible Adapters

Jump to solution

I am looking for a 5.0 compatible adapter for Hyperic and NetApp.

All I can find is this page.

https://my.vmware.com/group/vmware/details?downloadGroup=VCOPS-ENT-ADP&productId=212

And I am pretty sure these adapters are for 1.0

Thank you ahead of time for any help...

Tags (3)
0 Kudos
1 Solution

Accepted Solutions
hank-ger
Enthusiast
Enthusiast

Hi, I am not sure if these Adapters are for vCOPS 5.

I use these here and they are working with  NetApp (DFM) ftp://ftp.integrien.com/

View solution in original post

0 Kudos
2 Replies
hank-ger
Enthusiast
Enthusiast

Hi, I am not sure if these Adapters are for vCOPS 5.

I use these here and they are working with  NetApp (DFM) ftp://ftp.integrien.com/

0 Kudos
williamlbell
Contributor
Contributor

That was exactly what I was looking for. Thanks!

0 Kudos